<?xml version='1.0'?>

<reference anchor='RFC2982'>

<front>
<title>Distributed Management Expression MIB</title>
<author initials='R.' surname='Kavasseri' fullname='R. Kavasseri'>
<organization /></author>
<date month='October' year='2000' /></front>

<seriesInfo name='RFC' value='2982' />
<format type='TXT' octets='81371' target='ftp://ftp.isi.edu/in-notes/rfc2982.txt' />
</reference>
